--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Build a certificate from the given DN and private key.
full_name: Gem::Security::build_cert
is_singleton: true
name: build_cert
params: (name, key, opt = {})
visibility: public
